prob {metadynminer} | R Documentation

## Calculate probability of free energy surface

### Description

'prob' calculates probability from free energy in a fes object.

### Usage

    prob(inputfes, temp = 300, eunit = "kJ/mol")

### Arguments

`inputfes` | fes object.
`temp` | temperature in Kelvins.
`eunit` | energy units (kJ/mol or kcal/mol, kJ/mol is default).

### Examples

    tfes<-fes(acealanme, imax=5000)
    print(prob(tfes))

[Package metadynminer version 0.1.6 Index]